Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 03:51:48 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Yes           07:37 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:37 AM, 26th Feb                     User                    i am really disappointed things r being cancles from my order one by one. What is this behaviour           07:37 AM, 26th Feb                     User                    I ordered on 21st feb. still items are in process and since then 3 items r being cancelled           07:38 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:38 AM, 26th Feb                     User                    6275917215           07:39 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:39 AM, 26th Feb                     User                    when i ordered all these itemw were in stock. Now after days u kept cancelling my things           07:40 AM, 26th Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           07:41 AM, 26th Feb                   Saeedurrahman                   This order is not cancelled, during quality check we found out that 3 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​           07:41 AM, 26th Feb                   Saeedurrahman                   We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           07:41 AM, 26th Feb                     User                    Now what about other things? When ill recieve them? As they r still not shipped i am afraid more things will be cancelled day by day           07:43 AM, 26th Feb                   Saeedurrahman                   within 3-5 working days           07:44 AM, 26th Feb                     User                    Its already been 6days since i places my order           07:44 AM, 26th Feb                     User                    n everyday one item is cancelling           07:45 AM, 26th Feb                     User                    whats the use of sale then??           07:45 AM, 26th Feb                     User                    Highly dissapointed           07:45 AM, 26th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:46 AM, 26th Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           07:46 AM, 26th Feb                     User                    ok           07:46 AM, 26th Feb                     User                    Max should gave compensation for this           07:47 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:47 AM, 26th Feb                     User                    this isnt acceptable canceling things daily           07:47 AM, 26th Feb                   Saeedurrahman                   your refund has been processed for the cancelled items           07:47 AM, 26th Feb                     User                    Yes i know that. Im not talking about refund           07:48 AM, 26th Feb                     User                    its about all the hassel           07:48 AM, 26th Feb                     User                    anyways thanks           07:48 AM, 26th Feb                     User                    kindly expetide the remaining things           07:49 AM, 26th Feb                     User                    hope more thing wont get cancelled           07:49 AM, 26th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           07:51 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156645